.view__section__tools_containDice {
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    height: 100%;
    width: 70%;
    background-color: rgba(40, 70, 240,1);
    border-bottom-left-radius: 15px;

}